# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = libfreehand
pkgbase = libfreehand
xdata = pkgtype=pkg
pkgver = 0.1.3-1
pkgdesc = a library for import of Aldus/Macromedia/Adobe FreeHand documents
url = https://wiki.documentfoundation.org/DLP/Libraries/libfreehand
builddate = 1780234139
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 6067468
arch = armv7h
license = MPL-2.0
depend = librevenge
depend = lcms2
depend = zlib
depend = glibc
depend = libstdc++
depend = libgcc
makedepend = boost
makedepend = cppunit
makedepend = gperf
makedepend = doxygen
